*{
    box-sizing: border-box;
    font-family: 'Ibarra Real Nova', Arial, Helvetica, sans-serif;
}
/*html{
    font-size: 62.5%;
}*/
header{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
}
header img{
    float: left;
    width: 25px;
    margin: 81px 31px 31px 31px;
}
header ul li{
    display: inline;
    padding: 20px;
}
header ul{
    float: left;
    list-style-type: none;
    margin: 81px 29px 10px 10px;
}
header a{
    text-decoration: none;
    color: black;
}
.biga{
    float: left;
    margin: -40px 10px -30px 10px;
    text-align: center;
    width: 16%;
    font-size: 168px;
    color: red;
    font-weight: 100;
}
.atlantic{
    float: left;
    margin: 130px 10px 10px -204px;
    font-style: italic;
    font-size: 30px;
}


.signin{
    float: left;
    padding: 5px;
    width: 7%;
    margin: 70px 10px 10px 340px;
    border: white;
}
.subscribe{
    float: left;
    padding: 5px;
    width: 7%;
    margin: 70px 10px 10px 10px;
    color: white;
    background-color: red;
    border: red;
}
.leftside{
    float: left;
    /*border: 1px solid black;*/
    width: 25%;
}
.leftside img{
    width: 85%;
    margin: 30px 30px 0px 25px;
}
.leftside span{
    margin-left: 25px;
    font-size: 10px;
}
.leftside h3{
    margin-left: 25px;
    font-size: 14px;
}
.leftside p{
    margin: 7px 0px 0px 25px;
    font-size: 29px;
}
.middle{
    float: left;
    /*border: 1px solid black;*/
    width: 50%;
}
.middle img{
    width: 90%;
    margin: 30px 30px 0px 30px;
}
.middle span{
    margin-left: 30px;
    font-size: 10px;
    color: grey;
}
.middle h3{
    text-align: center;
    font-size: 32px;
    font-weight: 100;
    margin-top: 10px;
}
.middle h4{
    text-align: center;
    font-size: 20px;
    font-weight: 100;
    margin-top: -20px;
}.middle p{
    text-align: center;
    font-size: 10px;
    margin-top: -10px;
}
.rightside{
    float: left;
    /*border: 1px solid black;*/
    width: 25%;
}
.rightside h3{
    float: left;
    width: 50%;
    font-weight: 100;
}
.rightside p{
    float: left;
    width: 51%;
    font-weight: bold;
}
.rightside img{
    float: left;
    margin: -79px 0px -30px 40px;
    width: 120px;
}
.bottom{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
}
.boxone{
    float: left;
    width: 25%;
}
.boxone h3{
    font-size: 22px;
    font-weight: 100;
    margin-top: 37px;
}
.boxone h4{
    font-size: 17px;
    font-weight: 100;
    width: 99%;
}
.boxone span{
    font-size: 10px;
    float: left;
}
.boxone p{
    font-weight: bold;
    font-size: 15px;
}
.boxtwo{
    float: left;
    width: 25%;
}
.boxtwo h3{
    font-size: 22px;
    font-weight: 100;
}
.boxtwo h4{
    font-size: 17px;
    font-weight: 100;
}
.boxtwo span{
    font-size: 10px;
}
.boxtwo p{
    font-weight: bold;
    font-size: 15px;
}
.boxthree{
    float: left;
    width: 25%;
}
.boxthree h3{
    font-size: 22px;
    font-weight: 100;
    margin-top: 35px;
}
.boxthree h4{
    font-size: 17px;
    font-weight: 100;
}
.boxthree span{
    font-size: 10px;
    float: left;
}
.boxthree p{
    font-weight: bold;
    font-size: 15px;
}
.boxfour{
    float: left;
    width: 25%;
}
.boxfour h3{
    font-size: 22px;
    font-weight: 100;
    margin-top: 35px;
}
.boxfour h4{
    font-size: 17px;
    font-weight: 100;
}
.boxfour span{
    font-size: 10px;
    float: left;
}
.boxfour p{
    font-weight: bold;
    font-size: 15px;
}


@media screen and (max-width: 1362px) {
    .signin {
        margin: 70px 10px 10px 311px;
    }
}
@media screen and (max-width: 1320px) {
    .signin {
        margin: 70px 10px 10px 61px;
    }
}

@media screen and (max-width: 1320px) {
    .atlantic {
        margin: 130px 10px 10px -170px;
    }
}


/*@media screen and (max-width: 800px) {
    header nav {
        display: none;
    }
    header span {
        display: none;
    }
    header button {
        display: none;
    }
}*/


@media screen and (max-width: 1861px) {
    .midtop {
        display: none;
    }
}

@media screen and (max-width: 1322px) {
    .rightside {
        display: none;
    }
    .middle {
        width: 50%;
    }
    .leftside {
        width: 50%;
    }
    .boxone{
        width: 50%;
        float: left;
    }
    .boxone h4{
        font-size: 15px;
        margin: -20px 0px -10px 0px;
    }
    .boxone h3{
        margin-top: 25px;
    }
    .boxtwo{
        width: 50%;
        float: left;
    }
    .boxthree{
        width: 50%;
        float: left;
    }
    .boxfour{
        width: 50%;
        float: left;
    }
    .boximg{
        width: 90%;
    }
}

@media screen and (max-width: 992px) {
    .boxone h4{
        font-size: 13px;
        margin: -20px 0px -10px 0px;
    }
}

@media screen and (max-width: 964px) {
    .signin {
        margin: 70px 10px 10px 35px;
    }
}

@media screen and (max-width: 926px) {
    .signin {
        margin: 70px 10px 10px 15px;
    }
}


@media screen and (max-width: 900px) {
    .rightside {
        display: none;
    }
    .middle {
        width: 100%;
    }
    .leftside {
        width: 100%;
    }
    .midbottom {
        display: none;
    }
    .midtop{
        display: block;
    }
    .lefttop{
        width: 50%;
        float: left;
    }
    .leftbottom{
        width: 50%;
        float: left;
    }
    .signin{
        display: none;
    }
    .subscribe{
        display: none;
    }
}

@media screen and (max-width: 800px) {
    header ul {
        display: none;
    }
    .biga{
        font-size: 124px;
        margin: 0px 10px -30px 170px;
    }
    .atlantic{
        text-align: center;
        margin-left: -135px;
    }

}
@media screen and (max-width: 645px) {
    .boxone{
        width: 100%;
        float: left;
    }
    .boxtwo{
        width: 100%;
        float: left;
    }
    .boxthree{
        width: 100%;
        float: left;
    }
    .boxfour{
        width: 100%;
        float: left;
    }
    .biga{
        margin: 0px 10px -30px 80px;
    }
    .atlantic{
        margin-left: -145px;
    }
}

@media screen and (max-width: 370px) {
    .biga{
        margin: 0px 10px -30px 0px;
    }
    .atlantic{
        margin-left: -105px;
    }
}
@media screen and (max-width: 310px) {
    .biga{
        display: none;
    }
    .atlantic{
        display: none;
    }
}